@charset "utf-8";
@font-face {
    font-family: irantelegram;
    src: url(../../Admin/css/fonts/irantelegram.eot?#) format("eot"), url(../../Admin/css/fonts/irantelegram.woff) format("woff"), url(../../Admin/css/fonts/irantelegram.ttf) format("truetype")
}
@font-face {
    font-family: iransans;
    src: url(../../Admin/css/fonts/iransans.eot?#) format("eot"), url(../../Admin/css/fonts/iransans.woff) format("woff"), url(../../Admin/css/fonts/iransans.ttf) format("truetype")
}
@font-face {
    font-family: BYekan;
    src: url(../../Admin/css/fonts/BYekan.eot?#) format("eot"), url(../../Admin/css/fonts/BYekan.woff) format("woff"), url(../../Admin/css/fonts/BYekan.ttf) format("truetype")
}
body {
    font-family: iransans;
}
html {
    font-family: iransans;
}
span {
    font-family: iransans;
}
a {
    outline: none;
}
select {
    outline: none !important;
}
textarea:focus, input:focus {
    outline: none;
}
*:focus {
    outline: none;
}
select:focus {
    outline: none !important;
    -webkit-box-shadow: inset 0 0 0 #fff, 0 0 0 #fff !important;
    box-shadow: inset 0 0 0 #fff, 0 0 0 #fff !important;
}
.clear {
    clear: both;
}
